<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DifficultyTier" value="1" />
    <property name="Zoning" value="Commercial,Downtown,Industrial,ResidentialNew,ResidentialOld" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="YOffset" value="-1" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="MaxPerHub" value="1" />
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland_hub,wasteland,city,city_wasteland" />
    <property name="AllowedTownships" value="rural,town,wilderness" />
    <property name="SleeperVolumeStart" value="0, 0, 0" />
    <property name="SleeperVolumeSize" value="18, 18, 18" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,5,6" />
    <property name="SleeperVolumeGameStageAdjust" value="hard" />
    <property name="SleeperIsLootVolume" value="False" />
    <property name="SleeperIsBossVolume" value="False" />
    <property name="EditorGroups" value="downtown, house old, rural, out buildings, oldwest, settlements, Wilderness" />
</prefab>
